---
name: Ashley Campbell
start_date: 2019-12-19
locality: Burns, TN
country: USA
role: <a href="/job-families/finance/general-ledger-accounting/">General Ledger Accountant</a>
reports_to: edelongpre
picture: ashleycampbell.jpeg
twitter: 
gitlab: ashcampbell
departments:
- Accounting
story: 'Ashley spent the last six years as an accountant in the healthcare industry.
  She is excited to make the leap into the tech world. Outside of work, Ashley enjoys
  spending time with her family, taking improv classes, and watching most anything
  Bravo has to offer.

'
